Subject: bug#15999: 24.3.50; Redisplay broken with split windows

From: Stephen Berman <[email-masked]>
Date: Fri, 29 Nov 2013 21:06:05 +0100

On Fri, 29 Nov 2013 21:02:13 +0100 Stephen Berman <[email-masked]> wrote:

> On Fri, 29 Nov 2013 13:21:10 -0500 Stefan Monnier <[email-masked]> wrote:
>
>>>    in the other buffer the time display is unchanged, and the scroll bar
>>>    disappears (note my build does not use toolkit scroll bars, I don't
>>
>> OK, I figured out why the scrollbar disappeared.  Should all be fixed
>> now, thank you,
>
> Confirmed; thanks.

Whoops, spoke too soon -- I only looked at the scroll bar.  The time in
the mode line of the non-selected windows is still not being updated.

Steve Berman